https://pantsbuild.org/ logo
#general
Title
# general
w

witty-crayon-22786

04/11/2017, 8:52 PM
you should be able to update to a newer version of junit without changing pants itself, but as mentioned (yesterday i think?) if you wanted deeper support for a junit feature you'd have to change pants' JUnitRunner